<?php session_start();

if($_SESSION[invcox] == ""){

header("location:login.php?action=need");

}else{



include("config.php");?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />

<title>Stock Category&nbsp; |&nbsp;&nbsp;  Arnim Resort</title>

<link href="style.css" rel="stylesheet" type="text/css" />

<SCRIPT LANGUAGE="JavaScript">



<!-- Begin

function popUp(URL) {

day = new Date();

id = day.getTime();

eval("page" + id + " = window.open(URL, '" + id + "', 'toolbar=0,scrollbars=1,location=0,statusbar=0,menubar=0,resizable=yes,width=780,height=500,left = 100,top = 100');");

}

// End -->

</script>

<SCRIPT language=JavaScript>



function validate()



{

	if(document.form1.accname.value=="")



		{

			alert ("Please type Account Name.")

			//document.form1.company.value=' ';

			document.form1.accname.focus()

			return false



		}

	if(document.form1.accno.value=="")



		{

			//alert ("Please type Product Name.")

			//document.form1.contact_person.value=' ';

			document.form1.accno.focus()

			return false

		}

	if(document.form1.bank.value=="")



		{

			//alert ("Please type Product Name.")

			document.form1.bank.value=' ';

			document.form1.bank.focus()

			return false

		}

	if(document.form1.branch.value=="")



		{

			//alert ("Please type Product Name.")

			document.form1.branch.value=' ';

			document.form1.branch.focus()

			return false

		}

}



</SCRIPT>

<?php include("calendar.php");?>

</head>



<body>

<table width="95%" border="0" align="center" cellpadding="0" cellspacing="0" class="box-wrap">

  <tr>

    <td><?php include("top.php")?></td>

  </tr>

  <tr>

    <td><table width="100%" border="0" cellspacing="0" cellpadding="0">

      <tr>

        <td height="30" class="location"><strong>&nbsp;&nbsp;Home &gt; NEW PRODUCT ENTRY</strong></td>

      </tr>

    </table></td>

  </tr>

  <tr>

    <td align="center" class="round_box"><form action="bac_insert_kitchen_stock_category.php" method="post" enctype="multipart/form-data" name="form1" id="form1" onsubmit="return validate()">

     

      <table width="100%" border="0" cellpadding="2" cellspacing="1">

        <tr>

          <td height="30" colspan="2" bgcolor="#518289"><strong>ADD NEW PRODUCT</strong></td>

          </tr>

          <?php if($_GET[info]!=""){?>

        <tr>

          <td width="21%" height="30" >&nbsp;</td>

          <td width="79%"  class="input200"><strong class="green"><?php echo $_GET[info]; ?></strong></td>

        </tr>

        <?php }?>

        <tr>

          <td >Product Name</td>

          <td  class="input200"><input name="name" type="text" id="name" /></td>

        </tr>

        <tr>

          <td >&nbsp;</td>

          <td ><input type="submit" name="Submit" value="Submit" /></td>

        </tr>

      </table>

    </form></td>

  </tr>

  <tr>

    <td>&nbsp;</td>

  </tr>

  <tr>

    <td class="round_box"><table width="100%" border="0" cellpadding="3" cellspacing="1"  class="list_table">

          <tr>

            <td colspan="4" align="left" bgcolor="#518289" ><strong>PRODUCT LIST</strong></td>

          </tr>

          <tr>

            <td width="7%" align="center" ><strong>SN</strong></td>

            <td width="48%" align="center" ><strong>PRODUCT NAME</strong></td>

            <td width="22%" align="center" ><strong>EDIT</strong></td>

            <td width="23%" align="center" ><strong>DELETE</strong></td>

        </tr>

		  <?php 

		  $result=mysql_query("select * from kitchen_category  ORDER by name asc");

		  $row=mysql_fetch_array($result);

		  if($row!=""){

			  $sr=0;

		  do{

			  $sr=$sr+1;

		  ?>

          <tr>

          <td width="7%" align="left" valign="top"  class="link"><?php echo $sr;?></td>

            <td width="48%" align="left" valign="top"  class="link"><?php echo $row[name];?> </td>

            <td width="22%" align="center" valign="top"  class="link"><a href="bac_edit_kitchen_stock_category.php?id=<?php echo $row[id];?>&amp;action=edit">Edit</a></td>

            <td width="23%" align="center" valign="top"  class="link"><?php /*?><a href="bac_delete_kitchen_stock_category.php?id=<?php echo $row[id];?>" onclick="return confirm('Are you sure you want to delete? \nAll data of This Category will Delete');">Delete</a><?php */?></td>

          </tr>

		  <?php }while($row=mysql_fetch_array($result));}?>

  </table></td></tr>

  <tr>

    <td><?php include("bot.php")?></td>

  </tr>

</table>

</body>

</html>

<?php }?>